<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{e94f9389-a8e8-4c51-bda5-2f306c35aed6}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Screw/Rotate/RepMode_Comp_Screw_Rotate_08.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>0.28781250000000003</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
